Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 08:03:05 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear  centerpoint management,
My wife and I  went to life style in center point ajman corniche branch yesterday 30.April.2022.
My wife  went to the makeup section and asked Ms. Evolve to help her  in finding good waterproof eyeliner.
She suggested  one eyeliner from Bourjois and my wife told her that she did not like the brush so she gave my wife another one with better brush and we bought it thinking its "water proof" as my wife requested from her since she is the professional one. 
When my wife went home she was surprised that the eyeliner is not at all waterproof and it smudges with the smallest drop of water. 

I went back to the branch and complained to Mr Riyaz manager
He was very negative and did not help us at all. While Ms. Evolve said she informed us  its not waterproof and that this one is water resistance only it’s not written anywhere in the eyeliner. While i can promise she did not say anything & the eyeliner is not even water resistance. 

I'm very upset from the service and that we spent  money on nothing because we trusted the unprofessional staff in your shop! 
I requested a change but the manager refused so I left the eyeliner in that branch with Mr Riyaz manager  as it is totally useless!
I want a refund of my money and I am not happy with this service. I have the receipt upon request.

Husam
0507762569 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4302874